body { background-color:#000000; }

/* Top Area */

div.toptile { margin: 0 0 0 0; background-color:#999999; background-image: url(../images/layout/tb-toptile.gif); background-repeat: repeat-x; line-height:23px; }

div.topleft { position:absolute; top:0px; left:0px; background-image: url(../images/layout/tb-topleft.gif); background-repeat: no-repeat; height:98px; width:109px; z-index:5; }

div.topright { position:absolute; top:23px; right:0px; background-image: url(../images/layout/tb-iconpanel-right.gif); background-repeat: no-repeat; width:37px; height:36px; z-index:2; }

div.paneltopleft { position:absolute; top:59px; left:0px; background-image: url(../images/layout/tb2-topleft.gif); background-repeat: no-repeat; width:136px; height:69px; z-index:2 }
div.paneltopright { position:absolute; top:59px; right:0px; background-image: url(../images/layout/tb2-topright.gif); background-repeat: no-repeat; width:87px; height:69px; z-index:2 }
div.paneltoptile { margin:0 87px 0 136px; padding: 0 0 0 0; background-image: url(../images/layout/tb2-toptile.gif); background-repeat: repeat-x; line-height:69px; height:69px; }

/* Content Area */

div.contentbase { background-image: url(../images/layout/backdrop.gif); background-repeat:repeat; background-color:#000000 !important; }
div.leftedge { background-image: url(../images/layout/tile-left.gif); background-repeat: repeat-y; background-position:0px 0px; }
div.rightedge { margin: 0 0 0 140px; background-image: url(../images/layout/tile-right.gif); background-repeat: repeat-y; background-position:100% 0; }
div.centre { margin: 0 160px 0 0; background-color: #000000; }

/* Content Styles */

h1 { position:absolute; top:70px; left:135px; width:250px; height:22px; border-width:0 0 0 0; }

div.hppanelcentre h1 { position:absolute; top:90px; left:135px; width:250px; height:22px; border-width:0 0 0 0; }

/* Panel Base */

div.baseleftedge { background-image: url(../images/layout/base-left.gif); background-repeat: no-repeat; background-position:0 0; height:31px; }
div.baserightedge { margin: 0 0 0 83px; background-image: url(../images/layout/base-right.gif); background-repeat: no-repeat; background-position:100% 0; height:31px; }
div.basecentre { margin: 0 87px 0 0; background-image: url(../images/layout/base-tile.gif); background-repeat: repeat-x; height:31px; }

/* Footer Style */

div.foottopleft { background-image: url(../images/layout/base2-topleft.gif); background-repeat: no-repeat; background-position:0 0; height:8px; }
div.foottopright { margin: 0 0 0 278px; background-image: url(../images/layout/base2-topright.gif); background-repeat: no-repeat; background-position:100% 0; height:8px; }
div.foottopcentre { margin: 0 307px 0 0; background-image: url(../images/layout/base2-toptile.gif); background-repeat: repeat-x; height:8px; line-height:8px; }

div.footcentreleft { background-image: url(../images/layout/base2-left.gif); background-repeat: no-repeat; background-position:0 0; height:26px; }
div.footcentreright { margin: 0 0 0 12px; background-image: url(../images/layout/base2-right.gif); background-repeat: no-repeat; background-position:100% 0; height:26px; }
div.footcentrecentre { margin: 0 12px 0 0; 
background-image: url(../images/layout/base2-tile.gif); background-repeat: repeat-x; height:26px; }

div.footbaseleft { background-image: url(../images/layout/base2-baseleft.gif); background-repeat: no-repeat; background-position:0 0; height:9px; }
div.footbaseright { margin: 0 0 0 278px; background-image: url(../images/layout/base2-baseright.gif); background-repeat: no-repeat; background-position:100% 0; height:9px; }
div.footbasecentre { margin: 0 307px 0 0; background-image: url(../images/layout/base2-basetile.gif); background-repeat: repeat-x; height:9px; line-height:9px;}

div.tag { margin: 0 auto 0 auto; background-image: url(../images/layout/base2-cyberpunk.gif); background-repeat: no-repeat; width:335px; height:24px; }


/* Main Navigation */

ul.mainnavpos { margin: 0 0 0 0; padding: 5px 0 0 135px; height:31px; background-image: url(../images/layout/tb-iconpanel.gif); background-repeat:repeat-x; }

ul.mainnavpos li { display:inline; margin: 0 0 0 0; padding: 0 25px 0 0; font-family: verdana, arial, helvetica, sans-serif; font-size:11px; font-weight:bold; color:#ffcc00; }

ul.mainnavpos li a:link { color:#ffffff; text-decoration:none; }
ul.mainnavpos li a:visited { color:#ffffff; text-decoration:none; }
ul.mainnavpos li a:hover { color:#ffcc00; text-decoration:none; }
ul.mainnavpos li a:active { color:#00cc00; text-decoration:none; }

ul.mainnavpos li.sub { display: inline; margin: 0 0 0 0; padding: 0 25px 0 0; font-family: verdana, arial, helvetica, sans-serif; font-size:11px; font-weight:bold; color:#ffcc00; }

li.sub a:link { color:#ffcc00; text-decoration:none; }
li.sub a:visited { color:#ffcc00; text-decoration:none; }
li.sub a:hover { color:#00cc00; text-decoration:none; }
li.sub a:active { color:#ffffff; text-decoration:none; }

/* Interface Switcher */

div.hpintpos { position:absolute; top:8px; right:55px; width:135px; z-index:4; text-align:right;  }
div.intpos { position:absolute; top:0px; right:45px; width:135px; z-index:4; text-align:right; }
div.intitem { float:left; margin: 0 0 0 4px; width:22px; height:22px; }

/* Section Wot Up Panel */

div.mnwotuppos { position:absolute; top:133px; left:0px; z-index:8; }

div.mnwotuptop { background-image: url(../images/layout/sub-pnl-top.gif); background-repeat: no-repeat; width:121px; height:12px; line-height:12px; }

ul.mnwotuplinks { margin: 0 0 0 0; padding: 0 0 0 0; background-image: url(../images/layout/sub-pnl-tile.gif); background-repeat: repeat-y; width:121px; }

ul.mnwotuplinks li { font-size:11px; margin: 0 0 0 0; padding: 0 5px 3px 15px; }

ul.mnwotuplinks li a:link { color:#ffffff; text-decoration:none; }
ul.mnwotuplinks li a:visited { color:#ffffff; text-decoration:none; }
ul.mnwotuplinks li a:hover { color:#ffcc00; text-decoration:none; }

div.mnwotupbase { background-image: url(../images/layout/sub-pnl-base.gif); background-repeat: no-repeat; width:121px; height:22px; }

/* Soldiers */

div.soldier { position:absolute; top:70px; right:0px; height:250px; width:150px; background-image: url(../images/layout/soldier.gif); background-repeat: no-repeat; border-width: 0 0 0 0; z-index:3; }

/* Workarounds */

div.spacer { clear:both; line-height:1.5em; }


/* Homepage Layout */

body.home { background-image: url(../images/layout/backdrop.gif); background-repeat:repeat; }

div.hptoptile { margin: 0 0 0 0; padding: 0 0 12px 0; background-image: url(../images/layout/hp-tb-tile.gif); background-repeat: repeat-x; height:47px; }
div.hptopleft { position:absolute; top:0px; left:0px; background-image: url(../images/layout/hp-tb-left.gif); background-repeat: no-repeat; height:47px; width:49px; z-index:5 }
div.hptopright { position:absolute; top:0px; right:0px; background-image: url(../images/layout/hp-tb-right.gif); background-repeat: no-repeat; width:44px; height:47px; z-index:2 }

div.hppaneltopleft { position:absolute; top:59px; left:0px; background-image: url(../images/layout/hp-paneltopleft.gif); background-repeat: no-repeat; width:136px; height:69px; z-index:3 }
div.hppaneltopright { position:absolute; top:59px; right:4px; background-image: url(../images/layout/hp-paneltopright.gif); background-repeat: no-repeat; width:87px; height:69px; z-index:3 }

div.hppanelleftedge { background-image: url(../images/layout/hp-panelleftedge.gif); background-repeat: repeat-y; background-position:0 0; }
div.hppanelrightedge { margin: 0 0 0 135px; background-image: url(../images/layout/hp-panelrightedge.gif); background-repeat: repeat-y; background-position:100% 0; }
div.hppanelcentre { margin: 0 91px 0 0; padding: 20px 0 0 0; background-color: #000000; }


div.hpbaseleftedge { background-image: url(../images/layout/hp-baseleft.gif); background-repeat: no-repeat; background-position:0 0; height:49px; }
div.hpbaserightedge { margin: 0 0 0 62px; background-image: url(../images/layout/hp-baseright.gif); background-repeat: no-repeat; background-position:100% 0; height:49px; }
div.hpbasecentre { margin: 0 64px 0 0; background-image: url(../images/layout/hp-basetile.gif); background-repeat: repeat-x; height:49px; }

div.hppad1 { background-image: url(../images/layout/hp-pad.gif); background-repeat: no-repeat; background-position:10% 0; height:83px; }
div.hppad2 { margin: 0 0 0 10%; background-image: url(../images/layout/hp-pad.gif); background-repeat: no-repeat; background-position:90% 0; height:83px; }

/* Home page Navigation */

ul.hpmainnavpos { margin:0 70px 0 110px; padding: 15px 0 0 0; background-image: url(../images/layout/hp-paneltoptile.gif); background-repeat: repeat-x; height:46px; text-align:center; }

ul.hpmainnavpos li { display: inline; margin: 0 0 0 0; padding: 0 25px 0 0; font-family: verdana, arial, helvetica, sans-serif; font-size:12px; font-weight:bold; color:#ffcc00; }

ul.hpmainnavpos li a:link { color:#ffffff; text-decoration:none; }
ul.hpmainnavpos li a:visited { color:#ffffff; text-decoration:none; }
ul.hpmainnavpos li a:hover { color:#ffcc00; text-decoration:none; }
ul.hpmainnavpos li a:active { color:#00cc00; text-decoration:none; }


/* Homepage Update Panel */

div.hpwotuppos { position:absolute; top:137px; left:0px; width:122px; }

div.hpwotuptop { background-image: url(../images/layout/hp-pnl-top.gif); background-repeat: no-repeat; width:122px; height:11px; line-height:11px; z-index:8; }
div.hpwotuptile { margin: 0 0 0 0; padding: 0 0 0 0; background-image: url(../images/layout/hp-pnl-tile.gif); background-repeat: repeat-y; width:122px; }
div.hpwotupbase { background-image: url(../images/layout/hp-pnl-base.gif); background-repeat: no-repeat; width:122px; height:23px; }

div.hpwotuphead { font-size:11px; font-weight:bold; color:#66CC00; padding: 5px 12px 2px 12px; }

div.updatedate { margin: 0 0 0 0; padding: 0 12px 3px 12px; font-size:10px; font-weight:bold; color:#339933; }
div.updatecontent { margin: 0 0 0 0; padding: 0 12px 2px 12px; font-size:10px; color:#ffffff; }

div.updatelink {
	margin: 0 0 0 0;
	padding: 0 12px 10px 12px;
	font-size:11px;
	color:#000000;
}

/* Mood Meter */

h3.mood { width:140px; margin: 0px 0 2px 0; padding: 8px 0 0 0; font-size:12px; border-width: 0 0 1px 0; border-style:solid; border-color:#ffffff; }
div.moodpos { width:140px; margin: 0 0 0 0; border-width: 0 0 1px 0; border-style:solid; border-color:#fffff; line-height:16px; height:16px; }
div.moodicon { margin: 0 0 0 0; background-image: url(../../global/pics/moodicons.gif); background-repeat: no-repeat; width:140px; height:19px;}

div.moodbar { float:left; margin: 0 2px 0 0; width:6px; height:14px; }


div.tag { margin: 0 auto 0 auto; background-image: url(../images/layout/base2-cyberpunk.gif); background-repeat: no-repeat; width:335px; height:24px; }

/* Portfolio */

div.project { clear:both; margin: 0 0 0 0; }

img.right { float:right; margin: 0 5px 5px 5px; border-width:1px 1px 1px 1px; border-style:solid; border-color:#66cc33; }
img.left { float:left; margin: 0 5px 5px 5px; border-width:1px 1px 1px 1px; border-style:solid; border-color:#66cc33; }

/* Quilt */

div#quilt img.left { float:left; margin: 0; border-width:0; }

/* Mood Graph */

div.row {
	clear:both;
	margin: 0;
	padding:0;
	width: 300px;
	line-height:12px;
}

div.title {
	margin: 0;
	padding:0;
	font-size:10px;
	float:left;
	width:100px;
	line-height:12px;
}

div.rate {
	float:left;
	margin: 0;
	padding:0;
	width:200px;
	height:4px;
	background-color:#00cc00;
	border-width:1px;
	border-style:solid; 
	border-color: #99ff66 #339900 #339900 #99ff66;
	line-height:4px;
	cursor:pointer;
}

div.spacer { clear:both; margin: 0 0 0 0; line-height:10px; }